<?xml version="1.0" encoding="utf-8" ?>
<package>
  <metadata>
    <id>Quadarax.Foundation.Infrastructure</id>
    <version>1.0.1.0</version>
    <title>Quadarax.Foundation.Infrastructure</title>
    <authors>Dalibor Votruba, Quadarax</authors>
    <owners>Dalibor Votruba</owners>
    <projectUrl>https://project.quadarax.com/</projectUrl>
    <iconUrl>http://project.quadarax.com/favicon.ico</iconUrl>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <description>Implementations of simple infrastructure patterns (Component model). Contains StructureMap implementation.</description>
    <releaseNotes>
      3.1.2020 v.1.0.1.0
      New
      - Extents Infra class for diagnostics methods
      - Extents Infra class for layer management
      - Change structural container walking to obtain modules

      Fix
      - fix Layer parent setting by default
    </releaseNotes>
    <copyright>Copyright (c) 2020 Quadarax</copyright>
    <tags>quadarax, foundation, infrastructure, component model, qdr, fnd, library</tags>
    <dependencies>
      <group targetFramework="net472">
        <dependency id="Quadarax.Foundation.Common" version="1.0.0.7"  />
        <dependency id="log4net" version="2.0.8"  />
      </group>
    </dependencies>
    <summary>Libraries</summary>
  </metadata>
  <files>
    <file src="ReleaseNote.txt" />
    <file src="bin\Release\QDR.FND.Infrastructure.dll" target="lib\net472\QDR.FND.Infrastructure.dll" />
	  <file src="bin\Release\QDR.FND.Infrastructure.pdb" target="lib\net472\QDR.FND.Infrastructure.pdb" />
  </files>
</package>